@font-face {
  font-family: "iconfont"; /* Project id 5194831 */
  src: url('//at.alicdn.com/t/c/font_5194831_965bkkm293f.woff2?t=1787194811180') format('woff2'),
       url('//at.alicdn.com/t/c/font_5194831_965bkkm293f.woff?t=1787194811180') format('woff'),
       url('//at.alicdn.com/t/c/font_5194831_965bkkm293f.ttf?t=1787194811180') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qiyongyonghu:before {
  content: "\e617";
}

.icon-jinyongyonghu:before {
  content: "\e618";
}

.icon-caidanquanxian:before {
  content: "\e63b";
}

.icon-xiugaimima:before {
  content: "\e611";
}

.icon-tianjiajiahaowubiankuang:before {
  content: "\e81a";
}

.icon-zhengzaikaifazhong:before {
  content: "\e61f";
}

.icon-wangzhanshezhi:before {
  content: "\e8b5";
}

.icon-tianjia:before {
  content: "\e635";
}

.icon-shanchu:before {
  content: "\e660";
}

.icon-xiugai2:before {
  content: "\e66a";
}

.icon-tingyong:before {
  content: "\e673";
}

.icon-chakan:before {
  content: "\e600";
}

.icon-qidong:before {
  content: "\e67d";
}

